@media (max-width: 1024px) {
    .main-slider__video-link {
        top: 80px;
        right: 11%;
    }
}

@media (min-width: 1200px) {
    .main-slider__title {
        font-size: 44px;
    }
    .main-slider__img img {
        width: 566px;
        height: 578px;
    }
    
    .main-slider__img {
        right: -6rem;
    }
}

@media (min-width: 1320px) {
    
    .main-slider__img {
        right: -8rem;
    }
    
}

@media (min-width: 1440px) {
    
    .main-slider__img {
        right: -12rem;
    }

    .main-slider__title {
        font-size: 56px;
    }
    
    .main-slider__img img {
        width: 688px;
        height: 596px;
    }
    
    .about-three__img img {
        min-height: 550px; 
    }


}

